curl --request GET \
--url https://hireloam.com/api/v1/sourcing/shortlist \
--header 'Authorization: Bearer <token>'{
"prospects": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"full_name": "<string>",
"current_title": "<string>",
"current_company": "<string>",
"linkedin_url": "<string>",
"email": "[email protected]",
"location": "<string>",
"years_experience": 123,
"summary": "<string>",
"status": "discovered",
"pipeline_stage": "not_contacted",
"created_at": "2023-11-07T05:31:56Z"
}
]
}List all shortlisted prospects across all searches.
curl --request GET \
--url https://hireloam.com/api/v1/sourcing/shortlist \
--header 'Authorization: Bearer <token>'{
"prospects": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"full_name": "<string>",
"current_title": "<string>",
"current_company": "<string>",
"linkedin_url": "<string>",
"email": "[email protected]",
"location": "<string>",
"years_experience": 123,
"summary": "<string>",
"status": "discovered",
"pipeline_stage": "not_contacted",
"created_at": "2023-11-07T05:31:56Z"
}
]
}Was this page helpful?